---
title: استرداد الحساب الحالي | RunAPI
description: استرداد سياق المستخدم والحساب المتاح لمفتاح API المقدَّم.
url: https://runapi.ai/ar/docs/api/management/current-account/retrieve.md
canonical: https://runapi.ai/ar/docs/api/management/current-account/retrieve
locale: ar
---

> نسخة HTML: https://runapi.ai/ar/docs/api/management/current-account/retrieve
> فهرس الموقع للوكلاء: https://runapi.ai/llms.txt

# استرداد الحساب الحالي

استرداد سياق المستخدم والحساب المتاح لمفتاح API المقدَّم.

## نقطة النهاية

GET /api/v1/me

عنوان URL الأساسي: https://runapi.ai

إصدار API: v1

المصادقة: Authorization: Bearer YOUR_API_KEY

## استجابة النجاح

HTTP 200 - GET /api/v1/me

```json
{
  "account": {
    "id": 7,
    "name": "Example Studio"
  },
  "email": "ada@example.com",
  "id": 42,
  "name": "Ada"
}
```

## استجابة الخطأ (401)

HTTP 401

### مخطط الاستجابة

```json
{
  "properties": {
    "error": {
      "description": "رسالة خطأ قابلة للقراءة البشرية.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### مثال على الاستجابة

```json
{
  "error": "Authentication required"
}
```

## استجابة الخطأ (403)

HTTP 403

### مخطط الاستجابة

```json
{
  "properties": {
    "error": {
      "description": "رسالة خطأ قابلة للقراءة البشرية.",
      "type": "string"
    }
  },
  "required": [
    "error"
  ],
  "type": "object",
  "unevaluatedProperties": false
}
```

### مثال على الاستجابة

```json
{
  "error": "Standard API key required"
}
```

## مثال cURL



### curl

```curl
curl -X GET https://runapi.ai/api/v1/me \
  -H 'Authorization: Bearer YOUR_API_KEY'
```

## المرجع ذو الصلة

- [الحساب الحالي](https://runapi.ai/ar/docs/api/management/current-account.md)
- [كائن الحساب الحالي](https://runapi.ai/ar/docs/api/management/current-account/object.md)

---

## المزيد من RunAPI

- [الرئيسية](https://runapi.ai/ar/.md)
- [كتالوج النماذج](https://runapi.ai/ar/models.md)
- [الأسعار](https://runapi.ai/ar/pricing.md)
- [مزودو الخدمة](https://runapi.ai/ar/models)
- [التوثيق](https://runapi.ai/ar/docs/guides)
- [حزم SDK](https://runapi.ai/ar/sdk.md)
- [CLI](https://runapi.ai/ar/cli.md)
- [خادم MCP](https://runapi.ai/ar/mcp.md)
- [Claude Code مقابل Cursor](https://runapi.ai/ar/claude-code-vs-cursor.md)
- [إعداد Cursor API](https://runapi.ai/ar/cursor-api-setup.md)
- [RunAPI مقابل OpenRouter](https://runapi.ai/ar/openrouter-alternative.md)
- [المؤسسات](https://runapi.ai/ar/contact.md)
- [اتصل بنا](https://runapi.ai/ar/contact.md)
- [الشروط](https://runapi.ai/ar/terms.md)
- [الخصوصية](https://runapi.ai/ar/privacy.md)
- [فهرس الموقع للوكلاء](https://runapi.ai/llms.txt)

التواصل: contact@runapi.ai

## البيانات المنظمة

```json
[
  {
    "@context": "https://schema.org",
    "inLanguage": "ar",
    "@type": "WebSite",
    "name": "RunAPI",
    "url": "https://runapi.ai/ar",
    "potentialAction": {
      "@type": "SearchAction",
      "target": {
        "@type": "EntryPoint",
        "urlTemplate": "https://runapi.ai/ar/models?q={search_term_string}"
      },
      "query-input": "required name=search_term_string"
    }
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "ar",
    "@type": "Organization",
    "name": "RunAPI",
    "url": "https://runapi.ai/ar",
    "logo": {
      "@type": "ImageObject",
      "url": "https://runapi.ai/aricon.svg"
    },
    "sameAs": [
      "https://github.com/runapi-ai"
    ]
  },
  {
    "@context": "https://schema.org",
    "inLanguage": "ar",
    "@type": "TechArticle",
    "headline": "استرداد الحساب الحالي",
    "description": "استرداد سياق المستخدم والحساب المتاح لمفتاح API المقدَّم.",
    "url": "https://runapi.ai/ar/docs/api/management/current-account/retrieve",
    "mainEntityOfPage": "https://runapi.ai/ar/docs/api/management/current-account/retrieve"
  }
]
```
